.imgBox img {
  max-height: 100% !important;
}

.imgBox {
  width: 35%;
}

.footerLogoBox img {
  max-height: 100% !important;
}

.footerLogoBox {
  width: 14%;
}

/* Start description xpro */

.tab-pane div.short-attribute .attr-name {
  word-break: break-all;
}

/* Start subcategory block */

.sc-image img {
  height: 70px;
  object-fit: contain;
}

.subcategory.bg_item {
  margin-bottom: 0;
}

/* Start product cart block */

.product-thumb .image a {
  height: 250px;
}

.product-thumb .image a img.img-responsive {
  height: 100%;
  object-fit: contain;
}

.product-thumb .product-model {
  max-width: 50%;
  word-break: break-all;
}

/* Start checkout */

.checkout-comment textarea {
  resize: none;
}

/* Start cart */

.xpro_cart img {
  display: block;
  height: 100%;
  width: 100%;
}

.xpro_cart a {
  display: block;
  width: 80px;
}

.xpro_cart td {
  vertical-align: middle !important;
}

.xpro_cart .btn.btn-primary {
  line-height: 28px !important;
  min-height: 28px !important;
  padding: 0px 5px !important;
  border: 1px solid var(--form-field-border);
  transition: all 0.3s ease-in-out;
  background: transparent;
}

.xpro_cart .fa.fa-plus,
.xpro_cart .fa.fa-minus {
  color: silver;
  font-size: 12px;
}

.xpro_cart .btn.btn-danger {
  padding: 5px 10px;
  border-radius: 8px !important;
  margin-left: 5px;
}

.xpro_cart .input-group-btn:last-child .btn.btn-primary {
  border-top-right-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
}

.xpro_cart .form-control[name^='quantity'] {
  max-height: 30px !important;
  text-align: center;
  /* border-left: none;
  border-right: none; */
}

.xpro_cart .name a {
  width: 100%;
  color: black;
}
.xpro_cart .name a:hover {
  color: #0f4b82;
}

/* Start product page */

.thumbnails .general-image span.thumbnail {
  height: 500px;
}
.thumbnails .general-image span.thumbnail img {
  height: 100%;
  object-fit: contain;
}

.image-additional .thumbnail img {
  height: 66px;
  object-fit: contain;
}

/* Start compare page */

.up-table-compare {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}

.compare-product__image img {
  height: 100px;
  width: 100px;
  object-fit: contain;
}

.up-table-compare td,
.up-table-compare th {
  min-width: 150px; /* поставь нужное минимальное значение */
  width: 100%;
}

/* Start search */

.search_autocomplete img {
  width: 100%;
}

.header-search .ajaxadvance .image {
  width: 30%;
}

/* Start Media */

@media only screen and (max-width: 990px) {
  .footerLogoBox {
    width: 25%;
  }
}

@media only screen and (max-width: 768px) {
  .imgBox {
    width: 44%;
  }

  .footerLogoBox {
    width: 100%;
  }
}
